<!DOCTYPE html>

<html>

    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

        <title>Areej Gabrielle Rollon | Junior Full Stack Web Developer</title>

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap"/>
        <link rel="stylesheet" type="text/css" href="assets/css/style.css"/>

    </head>

    <body>

        <div class="container">

            <img id="profile-image" src="assets/images/areej-pic.png"/>

            <h1>Areej Gabrielle Rollon</h1>
            <h2>Junior Full-Stack Web Developer</h2>

            <p class="bio">
                I'm Areej Gabrielle Rollon. I graduated from Mapua University BS Electronics Engineering. During the pandemic, i tried many things but web development captured my heart. Thank you</p>

        </div>

    </body>

</html>